7
votes
4answers
21k views

Update manager won't install from un-authenticated sources [duplicate]

My update manager shows updates available. When I click on install updates it shows the following and does not update. The action would require the installation of packages from not authenticated ...
6
votes
3answers
5k views

Can't install vlc and other software : packages not coming from authenticated sources [duplicate]

After installing Ubuntu 11.10 last week I couldn't install any mp3 or videoplayers such as vlc or any others. They show me something about a failure to install packages, and when I click on details I ...
0
votes
1answer
2k views

My system update requires installation of untrusted packages [duplicate]

I'm trying to install the latest updates from my software manager and it wants me to install untrusted packages? Should I install the packages, if so, how? It just says it requires the untrusted ...
1
vote
0answers
3k views

The action would require the installation of packages from not authenticated sources [duplicate]

× 5207 The action would require the installation of packages from not authenticated sources. mplayer-gui mplayer-skins from the ubuntu software center I could not watch any .AVI without it, and ...
1
vote
1answer
1k views

Ubuntu updates service stopped working [duplicate]

Update-manager Requires instalation of untrusted packages Details apport apport-gtk gnome-settings-daemon ifupdown libldap-2.4-2 libpulse-mainloop-glib0 libpulse0 libpulsedsp pulseaudio pulseaudio-...
0
votes
1answer
322 views

How do I install Skype on Ubuntu 13.04? - solution found? [duplicate]

I am getting the following error message from the Ubuntu software centre when trying to install Skype for Linux on my Ubuntu 13.04 64 but system: Requires installation of untrusted package : gcc-4.7-...
0
votes
1answer
143 views

Why am I unable to update from Software Updater? [duplicate]

I am unable to update through software updater. After clicking install now, it shows "requires installation from untrusted package". Then there is two options: Settings and OK. I click OK but the ...
0
votes
0answers
98 views

automatic updates [duplicate]

I get the error message "requires installation of untrusted packages" every time I try to update after entering my password. There are now 55.4MB of updates. Never happened before and the updates ...
0
votes
1answer
36 views

Ubuntu Software Installation [duplicate]

Hi, I am trying to install uget and I get this error message "This requires installing packages from unathenticated sources" and there are only two options. Ok and Repair, and even if i click both ...
-1
votes
0answers
32 views

How do i install softwares like a dictionary on my Ubuntu [duplicate]

I am new on Ubuntu, can you guys please assist me on how to install applications like a dictionary, skype and a typing tutor. I tried using the Ubuntu software center and when i install from there, an ...
0
votes
0answers
29 views

software update corrects error [duplicate]

I've got this message everytime i try to install update to my ubuntu... "Requires installation of untrusted packages The action would require the installation of packages from not authenticated ...
-1
votes
0answers
26 views

Software Updater - Requires installation of untrusted packages 16.04 [duplicate]

Environment Ubuntu 16.04 xenial Steps To Replicate 01) Notification for updates in system tray, click on it, install window is shown, click Install Now, get message: Software Updater - ...
-1
votes
1answer
23 views

whats the solution of ubuntu software center [duplicate]

I tried installing VLC Player yesterday, and I got the Requires installation of untrusted packages error. I searched for hours for a solution to this problem whats the solution? pleas
0
votes
0answers
15 views

how to install an untrusted app using software center [duplicate]

I tried to install openfoam240 via searching software center but i faced with following error: at first I used the instruction which is presented by the official website. it uses terminal commands....
152
votes
10answers
196k views

How do I fix the GPG error “NO_PUBKEY”?

I added some extra repositories with the Software Sources program. But when I reload the package database, I get an error like the following: W: GPG error: http://ppa.launchpad.net trusty ...

15 30 50 per page